/*content*/
/*.site-template .site-template__content h2.elementor-heading-title {*/
/*	font-weight: 400;*/
/*	font-size: 2rem;*/
/*	margin: 0 !important;*/
/*	line-height: 2.5125rem;*/
/*	letter-spacing: 0.0675rem;*/
/*	text-transform: uppercase;*/
/*	color: var(--e-global-color-secondary);*/
/*	font-family: var(--e-global-typography-primary-font-family), Sans-serif;*/
/*}*/

/*.site-template .site-template__content h2.elementor-heading-title span {*/
/*	color: #ffffff;*/
/*	-webkit-text-stroke: 1px var(--e-global-color-secondary);*/
/*}*/

/*.site-template .site-template__content h3.elementor-heading-title {*/
/*	font-weight: 500;*/
/*	font-size: 1.75rem;*/
/*	margin: 0 !important;*/
/*	line-height: 2.1875rem;*/
/*	letter-spacing: 0.0375rem;*/
/*	text-transform: uppercase;*/
/*	color: var(--e-global-color-primary);*/
/*	font-family: var(--e-global-typography-primary-font-family), Sans-serif;*/
/*}*/

/*.site-template .site-template__content h4.elementor-heading-title {*/
/*	font-weight: 600;*/
/*	font-size: 2.1875rem;*/
/*	line-height: 2.5rem;*/
/*	color: var(--e-global-color-secondary);*/
/*	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;*/
/*}*/

/*.site-template .site-template__content h5.elementor-heading-title {*/
/*	font-weight: 600;*/
/*	font-size: 1.875rem;*/
/*	line-height: 2.1875rem;*/
/*	color: var(--e-global-color-primary);*/
/*	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;*/
/*}*/

/*.site-template .site-template__content .elementor-widget-text-editor {*/
/*	font-weight: 400;*/
/*	font-size: 0.9375rem;*/
/*	line-height: 1.5625rem;*/
/*	color: var(--e-global-color-secondary);*/
/*	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;*/
/*}*/

/*.site-template .site-template__content .elementor-widget-text-editor a {*/
/*	font-weight: 400;*/
/*	position: relative;*/
/*	text-decoration: underline;*/
/*	color: var(--e-global-color-primary) !important;*/
/*}*/

/*.site-template--post .site-template__content .elementor-widget-text-editor a:hover {*/
/*	color: var(--e-global-color-accent) !important;*/
/*}*/

/*.site-template .site-template__content a.elementor-button,*/
/*.site-template .site-template__content a.wp-element-button {*/
/*	min-height: 3rem;*/
/*	cursor: pointer;*/
/*	font-weight: 400;*/
/*	min-width: 200px;*/
/*	padding: 1em 1.5em;*/
/*	width: fit-content;*/
/*	font-size: 0.9375rem;*/
/*	text-transform: none;*/
/*	border: none !important;*/
/*	border-radius: 0 !important;*/
/*	transition: all 0.8s ease-in-out;*/
/*	color: var(--e-global-color-ab7a154);*/
/*	background-color: var(--e-global-color-primary) !important;*/
/*	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;*/
/*}*/

/*.site-template .site-template__content a.elementor-button:hover,*/
/*.site-template .site-template__content a.wp-element-button:hover {*/
/*	background-color: var(--e-global-color-accent) !important;*/
/*}*/

/*content*/


/*fancybox*/

/*todo fancybox close*/

/*fancybox*/


/*article*/
/*.site-template--post {*/
/*	padding-top: 3em !important;*/
/*	padding-bottom: 3em !important;*/
/*}*/

/*.site-template .elementor > .elementor-element {*/
/*	padding-left: 0;*/
/*	padding-right: 0;*/
/*}*/

.site-template--post .elementor > .elementor-element > div {
	max-width: unset !important;
}

.site-template--post .site-template__content {
	margin: 0 auto;
	max-width: 1100px;
}

/*article*/

/*forminator*/

.form-newsletter .forminator-row {
	margin-bottom: 1em!important;
}

.form-newsletter  .forminator-row label,
.form-newsletter .forminator-row span.forminator-label {
	font-size: .9rem !important;
	line-height: 2rem !important;
	font-weight: 600 !important;
	color: var(--e-global-color-primary);
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.form-newsletter .forminator-row input,
.form-newsletter .forminator-row textarea {
	outline: none!important;
	font-size: 16px !important;
	border-radius: 3px !important;
	min-height: 2.5rem !important;
	border: 1px solid #d1d5db !important;
	background-color: #ffffff!important;
	color: var(--e-global-color-secondary) !important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
}

.form-newsletter .forminator-row input::placeholder,
.form-newsletter .forminator-row textarea::placeholder {
	color: #d1d5db !important;
	font-size: 16px !important;
	font-weight: 300 !important;
}

.form-newsletter .forminator-row .forminator-radio-label {
	font-size: .8rem !important;
	font-weight: 500 !important;
	color: var(--e-global-color-primary);
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important;
}

.form-newsletter .forminator-row .forminator-field-radio .forminator-field {
	gap: 1em;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	flex-direction: row;
	justify-content: flex-start;
}

.form-newsletter .forminator-row .forminator-field-radio .forminator-field label {
	margin: 0!important;
}

.form-newsletter .forminator-row input:checked + .forminator-radio-bullet {
	border-color: var(--e-global-color-primary) !important;
}

.form-newsletter .forminator-row input:checked + .forminator-radio-bullet:before {
	background-color: var(--e-global-color-primary) !important;
}

.form-newsletter .forminator-row .forminator-multi-upload a {
	color: var(--e-global-color-accent) !important;
}

.form-newsletter .forminator-row .forminator-uploaded-file--delete {
	background-color: var(--e-global-color-primary) !important;
}

.form-newsletter .forminator-row-last .forminator-field {
	text-align: center!important;
}

.form-newsletter .forminator-row  button.forminator-button-submit {
	min-height: 3rem!important;
	font-weight: 400!important;
	box-shadow: none!important;
	padding: 1em 1.5em!important;
	border-radius: 3px !important;
	font-size: 0.9375rem!important;
	color: white !important;
	background-color: var(--e-global-color-accent)!important;
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif !important
}

/*forminator*/


/*Elementor videos*/

body .elementor-widget-video {
	margin: 0 auto !important;
	padding: 2em 0 !important;
	max-width: 800px !important;
}

/*Elementor videos*/


/*RESPONSIVE*/

/*phone*/
@media (max-width: 767px) {

}

/*tablet*/
@media (min-width: 768px) and (max-width: 1023px) {

}

/*mobile and tablet*/
@media (max-width: 1023px) {

	.site-template .site-template__content h2.elementor-heading-title {
		font-size: 1.75rem;
		line-height: 2rem;
	}

	.site-template .site-template__content h3.elementor-heading-title {
		font-size: 1.5rem;
		line-height: 2rem;
	}

	.site-template .site-template__content h4.elementor-heading-title {
		font-size: 1.85rem;
		line-height: 2.5rem;
	}

	.site-template .site-template__content h5.elementor-heading-title {
		font-size: 1.5rem;
		line-height: 2rem;
	}

}

/*desktop*/
@media (min-width: 1025px) {

}

/*laptop 1*/
@media (min-width: 1024px) and (max-width: 1439px) {

}

/*laptop 2*/
@media (min-width: 1440px) and (max-width: 1700px) {

}

/*RESPONSIVE*/
